
h1{
  display:block;
  position:relative;
  margin:3px 0 14px 0;
  font-family: 'Open Sans', sans-serif;
  font-size: 75px;
  line-height:75px;
  font-weight:normal;
  color:#33376C;
  text-shadow: 3px 3px 3px #cccccc;
}
h2{
  display:block;
  margin:6px 0 6px 0;
  font-family: 'Open Sans', sans-serif;
  font-size: 30px;
  font-weight:normal;
  color:#33376C;
  line-height:30px;
}
h3{
  display:block;
  margin:6px 0 6px 0;
  font-family: 'Open Sans', sans-serif;
  font-size: 25px;
  font-weight:normal;
  color:#33376C;
  line-height:25px;
}



td,th {
  vertical-align:top;
  text-align:left;
}

h1 a:link, h1 a:visited, h1 a:hover, h1 a:active{
  color:#33376C;
  text-decoration:none;
}
a:link    { color:#00238a;text-decoration: none; }
a:visited { color:#00238a;text-decoration: none; }
a:hover   { text-decoration: underline; }
a:active  { text-decoration: underline; }

a.red:link    { color:#8D0A1B;text-decoration: none; }
a.red:visited { color:#8D0A1B;text-decoration: none; }
a.red:hover   { text-decoration: underline; }
a.red:active  { text-decoration: underline; }

p{
  margin: 0px;
}
img{border:0;}